Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 144706 - Implement JavaFXSourceUtils.getFile(ElementHandle, ClasspathInfo)
Implement JavaFXSourceUtils.getFile(ElementHandle, ClasspathInfo)
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Petr Nejedly
issues@javafx
:
Depends on:
Blocks: 130576 141124 144707
  Show dependency treegraph
 
Reported: 2008-08-21 13:51 UTC by Anton Chechel
Modified: 2009-07-17 08:00 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Chechel 2008-08-21 13:51:23 UTC
Implement JavaFXSourceUtils.getFile(ElementHandle, ClasspathInfo) plz
Comment 1 Petr Nejedly 2008-08-22 14:23:02 UTC
Implemented: http://hg.netbeans.org/javafx/rev/be36f2e3b221
Comment 2 Anton Chechel 2008-08-25 14:53:49 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo